/*     1419885 : YouTube 레이어 팝업      */
/* farm */
.farm__1419885__ {display:table;width:100%}
.farm__1419885__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1419885__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__1419885__ .player-item,
.player__1419885__ iframe,
.player__1419885__ embed,
.player__1419885__ object,
.player__1419885__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1419885__.player-16by9 {padding-bottom:56.25%}
.player__1419885__.player-4by3 {padding-bottom:75%}

/* img */
.img__1419885__ {text-align:center}
.img__1419885__ *,
.img__1419885__ *:before,
.img__1419885__ *:after {box-sizing:border-box}
.img__1419885__ a {display:block;position:relative}
.img__1419885__ a img {vertical-align:top}
.img__1419885__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__1419885__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__1419885__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__1419885__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__1419885__ a:hover span {opacity:1}

.img__1419885__ a .sml {width:32px;height:32px}
.img__1419885__ a .sml:before {border-width:7px 12px}
.img__1419885__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__1419885__ a .med {width:64px;height:64px}
.img__1419885__ a .med:before {border-width:14px 24px}
.img__1419885__ a .med:after {width:64px;height:64px;border-width:6px}

.img__1419885__ a .big {width:96px;height:96px}
.img__1419885__ a .big:before {border-width:21px 36px}
.img__1419885__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__1419885__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__1419885__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__1419885__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__1419885__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__1419885__ > div > div > div {margin:auto}

/*     1419995 : 타이틀 텍스트      */
.title__1419995__ {font-size:0}
.title__1419995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1419995__.style_top p {padding-top:10px}
.title__1419995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419995__.style_right p {padding-right:14px}
.title__1419995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419995__.style_bottom p {padding-bottom:12px}
.title__1419995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419995__.style_left p {padding-left:14px}
.title__1419995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419995__.style_circle1 p {padding-left:18px}
.title__1419995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419995__.style_circle2 p {padding-left:18px}
.title__1419995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419995__ p {font-size:20px}
	.title__1419995__.style_top p:before {width:20px}
	.title__1419995__.style_right p:before {height:20px}
	.title__1419995__.style_bottom p:before {width:20px}
	.title__1419995__.style_left p:before {height:20px}
}

/*     1419895 : Vimeo 레이어 팝업      */
/* farm */
.farm__1419895__ {display:table;width:100%}
.farm__1419895__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1419895__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__1419895__ .player-item,
.player__1419895__ iframe,
.player__1419895__ embed,
.player__1419895__ object,
.player__1419895__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1419895__.player-16by9 {padding-bottom:56.25%}
.player__1419895__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__1419895__.controls0 .player-item,
.player__1419895__.controls0 iframe,
.player__1419895__.controls0 embed,
.player__1419895__.controls0 object,
.player__1419895__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/* img */
.img__1419895__ {text-align:center}
.img__1419895__ *,
.img__1419895__ *:before,
.img__1419895__ *:after {box-sizing:border-box}
.img__1419895__ a {display:block;position:relative}
.img__1419895__ a img {vertical-align:top}
.img__1419895__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__1419895__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__1419895__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__1419895__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__1419895__ a:hover span {opacity:1}

.img__1419895__ a .sml {width:32px;height:32px}
.img__1419895__ a .sml:before {border-width:7px 12px}
.img__1419895__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__1419895__ a .med {width:64px;height:64px}
.img__1419895__ a .med:before {border-width:14px 24px}
.img__1419895__ a .med:after {width:64px;height:64px;border-width:6px}

.img__1419895__ a .big {width:96px;height:96px}
.img__1419895__ a .big:before {border-width:21px 36px}
.img__1419895__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__1419895__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__1419895__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__1419895__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__1419895__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__1419895__ > div > div > div {margin:auto}

/*     1420005 : 타이틀 텍스트      */
.title__1420005__ {font-size:0}
.title__1420005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1420005__.style_top p {padding-top:10px}
.title__1420005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420005__.style_right p {padding-right:14px}
.title__1420005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420005__.style_bottom p {padding-bottom:12px}
.title__1420005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420005__.style_left p {padding-left:14px}
.title__1420005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420005__.style_circle1 p {padding-left:18px}
.title__1420005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420005__.style_circle2 p {padding-left:18px}
.title__1420005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420005__ p {font-size:20px}
	.title__1420005__.style_top p:before {width:20px}
	.title__1420005__.style_right p:before {height:20px}
	.title__1420005__.style_bottom p:before {width:20px}
	.title__1420005__.style_left p:before {height:20px}
}

/*     1568725 : YouTube 동영상 플레이어      */
/* farm */
.farm__1568725__ {display:table;width:100%}
.farm__1568725__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1568725__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1568725__ .player-item,
.player__1568725__ iframe,
.player__1568725__ embed,
.player__1568725__ object,
.player__1568725__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1568725__.player-16by9 {padding-bottom:56.25%}
.player__1568725__.player-4by3 {padding-bottom:75%}

/*     1420015 : 타이틀 텍스트      */
.title__1420015__ {font-size:0}
.title__1420015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1420015__.style_top p {padding-top:10px}
.title__1420015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420015__.style_right p {padding-right:14px}
.title__1420015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420015__.style_bottom p {padding-bottom:12px}
.title__1420015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420015__.style_left p {padding-left:14px}
.title__1420015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420015__.style_circle1 p {padding-left:18px}
.title__1420015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420015__.style_circle2 p {padding-left:18px}
.title__1420015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420015__ p {font-size:20px}
	.title__1420015__.style_top p:before {width:20px}
	.title__1420015__.style_right p:before {height:20px}
	.title__1420015__.style_bottom p:before {width:20px}
	.title__1420015__.style_left p:before {height:20px}
}

/*     1568745 : YouTube 동영상 플레이어      */
/* farm */
.farm__1568745__ {display:table;width:100%}
.farm__1568745__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1568745__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1568745__ .player-item,
.player__1568745__ iframe,
.player__1568745__ embed,
.player__1568745__ object,
.player__1568745__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1568745__.player-16by9 {padding-bottom:56.25%}
.player__1568745__.player-4by3 {padding-bottom:75%}

/*     1568765 : 타이틀 텍스트      */
.title__1568765__ {font-size:0}
.title__1568765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1568765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1568765__.style_top p {padding-top:10px}
.title__1568765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1568765__.style_right p {padding-right:14px}
.title__1568765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1568765__.style_bottom p {padding-bottom:12px}
.title__1568765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1568765__.style_left p {padding-left:14px}
.title__1568765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1568765__.style_circle1 p {padding-left:18px}
.title__1568765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1568765__.style_circle2 p {padding-left:18px}
.title__1568765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1568765__ p {font-size:20px}
	.title__1568765__.style_top p:before {width:20px}
	.title__1568765__.style_right p:before {height:20px}
	.title__1568765__.style_bottom p:before {width:20px}
	.title__1568765__.style_left p:before {height:20px}
}

/*     1648165 : YouTube 동영상 플레이어      */
/* farm */
.farm__1648165__ {display:table;width:100%}
.farm__1648165__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1648165__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1648165__ .player-item,
.player__1648165__ iframe,
.player__1648165__ embed,
.player__1648165__ object,
.player__1648165__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1648165__.player-16by9 {padding-bottom:56.25%}
.player__1648165__.player-4by3 {padding-bottom:75%}

/*     1648175 : 타이틀 텍스트      */
.title__1648175__ {font-size:0}
.title__1648175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1648175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1648175__.style_top p {padding-top:10px}
.title__1648175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1648175__.style_right p {padding-right:14px}
.title__1648175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1648175__.style_bottom p {padding-bottom:12px}
.title__1648175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1648175__.style_left p {padding-left:14px}
.title__1648175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1648175__.style_circle1 p {padding-left:18px}
.title__1648175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1648175__.style_circle2 p {padding-left:18px}
.title__1648175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1648175__ p {font-size:20px}
	.title__1648175__.style_top p:before {width:20px}
	.title__1648175__.style_right p:before {height:20px}
	.title__1648175__.style_bottom p:before {width:20px}
	.title__1648175__.style_left p:before {height:20px}
}

/*     1906585 : YouTube 동영상 플레이어      */
/* farm */
.farm__1906585__ {display:table;width:100%}
.farm__1906585__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1906585__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1906585__ .player-item,
.player__1906585__ iframe,
.player__1906585__ embed,
.player__1906585__ object,
.player__1906585__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1906585__.player-16by9 {padding-bottom:56.25%}
.player__1906585__.player-4by3 {padding-bottom:75%}

/*     1906595 : 타이틀 텍스트      */
.title__1906595__ {font-size:0}
.title__1906595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1906595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1906595__.style_top p {padding-top:10px}
.title__1906595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1906595__.style_right p {padding-right:14px}
.title__1906595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1906595__.style_bottom p {padding-bottom:12px}
.title__1906595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1906595__.style_left p {padding-left:14px}
.title__1906595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1906595__.style_circle1 p {padding-left:18px}
.title__1906595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1906595__.style_circle2 p {padding-left:18px}
.title__1906595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1906595__ p {font-size:20px}
	.title__1906595__.style_top p:before {width:20px}
	.title__1906595__.style_right p:before {height:20px}
	.title__1906595__.style_bottom p:before {width:20px}
	.title__1906595__.style_left p:before {height:20px}
}

/*     2028245 : YouTube 동영상 플레이어      */
/* farm */
.farm__2028245__ {display:table;width:100%}
.farm__2028245__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2028245__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2028245__ .player-item,
.player__2028245__ iframe,
.player__2028245__ embed,
.player__2028245__ object,
.player__2028245__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2028245__.player-16by9 {padding-bottom:56.25%}
.player__2028245__.player-4by3 {padding-bottom:75%}

/*     2028255 : 타이틀 텍스트      */
.title__2028255__ {font-size:0}
.title__2028255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2028255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2028255__.style_top p {padding-top:10px}
.title__2028255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2028255__.style_right p {padding-right:14px}
.title__2028255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2028255__.style_bottom p {padding-bottom:12px}
.title__2028255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2028255__.style_left p {padding-left:14px}
.title__2028255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2028255__.style_circle1 p {padding-left:18px}
.title__2028255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2028255__.style_circle2 p {padding-left:18px}
.title__2028255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2028255__ p {font-size:20px}
	.title__2028255__.style_top p:before {width:20px}
	.title__2028255__.style_right p:before {height:20px}
	.title__2028255__.style_bottom p:before {width:20px}
	.title__2028255__.style_left p:before {height:20px}
}

/*     2237775 : YouTube 동영상 플레이어      */
/* farm */
.farm__2237775__ {display:table;width:100%}
.farm__2237775__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2237775__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2237775__ .player-item,
.player__2237775__ iframe,
.player__2237775__ embed,
.player__2237775__ object,
.player__2237775__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2237775__.player-16by9 {padding-bottom:56.25%}
.player__2237775__.player-4by3 {padding-bottom:75%}

/*     2237785 : 타이틀 텍스트      */
.title__2237785__ {font-size:0}
.title__2237785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2237785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2237785__.style_top p {padding-top:10px}
.title__2237785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2237785__.style_right p {padding-right:14px}
.title__2237785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2237785__.style_bottom p {padding-bottom:12px}
.title__2237785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2237785__.style_left p {padding-left:14px}
.title__2237785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2237785__.style_circle1 p {padding-left:18px}
.title__2237785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2237785__.style_circle2 p {padding-left:18px}
.title__2237785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2237785__ p {font-size:20px}
	.title__2237785__.style_top p:before {width:20px}
	.title__2237785__.style_right p:before {height:20px}
	.title__2237785__.style_bottom p:before {width:20px}
	.title__2237785__.style_left p:before {height:20px}
}

/*     2561845 : YouTube 동영상 플레이어      */
/* farm */
.farm__2561845__ {display:table;width:100%}
.farm__2561845__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2561845__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2561845__ .player-item,
.player__2561845__ iframe,
.player__2561845__ embed,
.player__2561845__ object,
.player__2561845__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2561845__.player-16by9 {padding-bottom:56.25%}
.player__2561845__.player-4by3 {padding-bottom:75%}

/*     2561855 : 타이틀 텍스트      */
.title__2561855__ {font-size:0}
.title__2561855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2561855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2561855__.style_top p {padding-top:10px}
.title__2561855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2561855__.style_right p {padding-right:14px}
.title__2561855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2561855__.style_bottom p {padding-bottom:12px}
.title__2561855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2561855__.style_left p {padding-left:14px}
.title__2561855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2561855__.style_circle1 p {padding-left:18px}
.title__2561855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2561855__.style_circle2 p {padding-left:18px}
.title__2561855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2561855__ p {font-size:20px}
	.title__2561855__.style_top p:before {width:20px}
	.title__2561855__.style_right p:before {height:20px}
	.title__2561855__.style_bottom p:before {width:20px}
	.title__2561855__.style_left p:before {height:20px}
}

/*     2842295 : YouTube 동영상 플레이어      */
/* farm */
.farm__2842295__ {display:table;width:100%}
.farm__2842295__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2842295__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2842295__ .player-item,
.player__2842295__ iframe,
.player__2842295__ embed,
.player__2842295__ object,
.player__2842295__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2842295__.player-16by9 {padding-bottom:56.25%}
.player__2842295__.player-4by3 {padding-bottom:75%}

/*     2842325 : 타이틀 텍스트      */
.title__2842325__ {font-size:0}
.title__2842325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2842325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2842325__.style_top p {padding-top:10px}
.title__2842325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2842325__.style_right p {padding-right:14px}
.title__2842325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2842325__.style_bottom p {padding-bottom:12px}
.title__2842325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2842325__.style_left p {padding-left:14px}
.title__2842325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2842325__.style_circle1 p {padding-left:18px}
.title__2842325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2842325__.style_circle2 p {padding-left:18px}
.title__2842325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2842325__ p {font-size:20px}
	.title__2842325__.style_top p:before {width:20px}
	.title__2842325__.style_right p:before {height:20px}
	.title__2842325__.style_bottom p:before {width:20px}
	.title__2842325__.style_left p:before {height:20px}
}

/*     2893535 : YouTube 동영상 플레이어      */
/* farm */
.farm__2893535__ {display:table;width:100%}
.farm__2893535__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2893535__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2893535__ .player-item,
.player__2893535__ iframe,
.player__2893535__ embed,
.player__2893535__ object,
.player__2893535__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2893535__.player-16by9 {padding-bottom:56.25%}
.player__2893535__.player-4by3 {padding-bottom:75%}

/*     2893545 : 타이틀 텍스트      */
.title__2893545__ {font-size:0}
.title__2893545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2893545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2893545__.style_top p {padding-top:10px}
.title__2893545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2893545__.style_right p {padding-right:14px}
.title__2893545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2893545__.style_bottom p {padding-bottom:12px}
.title__2893545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2893545__.style_left p {padding-left:14px}
.title__2893545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2893545__.style_circle1 p {padding-left:18px}
.title__2893545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2893545__.style_circle2 p {padding-left:18px}
.title__2893545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2893545__ p {font-size:20px}
	.title__2893545__.style_top p:before {width:20px}
	.title__2893545__.style_right p:before {height:20px}
	.title__2893545__.style_bottom p:before {width:20px}
	.title__2893545__.style_left p:before {height:20px}
}

/*     2989415 : YouTube 동영상 플레이어      */
/* farm */
.farm__2989415__ {display:table;width:100%}
.farm__2989415__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2989415__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2989415__ .player-item,
.player__2989415__ iframe,
.player__2989415__ embed,
.player__2989415__ object,
.player__2989415__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2989415__.player-16by9 {padding-bottom:56.25%}
.player__2989415__.player-4by3 {padding-bottom:75%}

/*     2989425 : 타이틀 텍스트      */
.title__2989425__ {font-size:0}
.title__2989425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2989425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2989425__.style_top p {padding-top:10px}
.title__2989425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2989425__.style_right p {padding-right:14px}
.title__2989425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2989425__.style_bottom p {padding-bottom:12px}
.title__2989425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2989425__.style_left p {padding-left:14px}
.title__2989425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2989425__.style_circle1 p {padding-left:18px}
.title__2989425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2989425__.style_circle2 p {padding-left:18px}
.title__2989425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2989425__ p {font-size:20px}
	.title__2989425__.style_top p:before {width:20px}
	.title__2989425__.style_right p:before {height:20px}
	.title__2989425__.style_bottom p:before {width:20px}
	.title__2989425__.style_left p:before {height:20px}
}

/*     3460523 : YouTube 동영상 플레이어      */
/* farm */
.farm__3460523__ {display:table;width:100%}
.farm__3460523__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3460523__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3460523__ .player-item,
.player__3460523__ iframe,
.player__3460523__ embed,
.player__3460523__ object,
.player__3460523__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3460523__.player-16by9 {padding-bottom:56.25%}
.player__3460523__.player-4by3 {padding-bottom:75%}

/*     3460533 : 타이틀 텍스트      */
.title__3460533__ {font-size:0}
.title__3460533__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3460533__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3460533__.style_top p {padding-top:10px}
.title__3460533__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3460533__.style_right p {padding-right:14px}
.title__3460533__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3460533__.style_bottom p {padding-bottom:12px}
.title__3460533__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3460533__.style_left p {padding-left:14px}
.title__3460533__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3460533__.style_circle1 p {padding-left:18px}
.title__3460533__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3460533__.style_circle2 p {padding-left:18px}
.title__3460533__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3460533__ p {font-size:20px}
	.title__3460533__.style_top p:before {width:20px}
	.title__3460533__.style_right p:before {height:20px}
	.title__3460533__.style_bottom p:before {width:20px}
	.title__3460533__.style_left p:before {height:20px}
}

